Bug 1533602 - Backport: Fix the dellemc vmax to use the correct hiera name
Summary: Backport: Fix the dellemc vmax to use the correct hiera name
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z8
: 10.0 (Newton)
Assignee: Alan Bishop
QA Contact: Tzach Shefi
URL:
Whiteboard:
Keywords: FeatureBackport, Triaged, ZStream
Depends On: 1527222 1546799
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-11 17:45 UTC by Rajini Karthik
Modified: 2019-02-17 03:51 UTC (History)
20 users (show)

(edit)
No doc required. The fix for this defect was bundled into the initial release of support for VMAX in OSP-10. See https://bugzilla.redhat.com/show_bug.cgi?id=1503896.
Clone Of:
: 1546799 (view as bug list)
(edit)
Last Closed: 2018-05-17 15:40:53 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1593 None None None 2018-05-17 15:42 UTC

Description Rajini Karthik 2018-01-11 17:45:32 UTC
Description of problem:

https://review.openstack.org/#/c/532567/
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 12 Tzach Shefi 2018-04-26 09:40:51 UTC
Latest produced a more recent puddle. 

Verified on:
openstack-tripleo-heat-templates-5.3.10-1.el7ost.noarch

Note I don't have access to vmax to actually do live testing. 

My verification is solely based on checking fix is included in RPM. 
Looks ok ->     name   => $::cinder::params::pywbem_package_name,

Comment 16 errata-xmlrpc 2018-05-17 15:40:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1593


Note You need to log in before you can comment on or make changes to this bug.